@charset "UTF-8";
/* CSS Document */






/* Mobile Layout: 480px and below.  + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
.kiwanis {
background-color: rgba(255,255,255,0.80);
}
.kiwanis_2 {
background-color: #028DFC;
}
.kiwanis h2 {
color: #018DFC;
text-align: center;
font-size: 2.0em;
padding: 10px 30px;
}
.kiwanis_2 h2 {
color: #FFF;
text-align: center;
font-size: 2.0em;
padding-bottom: 20px !important;
}
.kiwanis h3 {
color: #CE9F37;
text-align: center;
font-size: 1.75em;
padding: 0px 0px 20px ;
}
.kiwanis p {
font-size: 1.4em;
line-height: 1.5em;
padding: 0px 0px 10px;
}
.kiwanis_btn input[type=image]  {

}




/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout.   + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */

@media only screen and (min-width: 481px) {
.kiwanis_btn {
width: 50%;
margin: auto;
}


}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout.   + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */

@media only screen and (min-width: 769px) {
.kiwanis h2 {
color: #233863;
text-align: center;
font-size: 2.0em;
padding: 10px 30px;
}
.kiwanis h3 {
color: #CE9F37;
text-align: center;
font-size: 1.75em;
padding: 0px 30px 20px;
}
.kiwanis p {
font-size: 1.4em;
line-height: 1.5em;
padding: 0px 30px 10px;
}


}
